/* START: Article-info-block-list */
/* START: Article-info-block-list core */
.article-info-block-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 430px;
    padding: 20px 0;
}

.article-info-block-list-item-text-main {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}

.article-info-block-list-item {
    display: flex;
    align-items: flex-start;
}

.article-info-block-list-item {
    display: flex;
    align-items: flex-start;
    padding: 35px 0;
    border-top: 1px solid #eeeff1;
}

.article-info-block-list-item:last-child {
    border-bottom: 1px solid #eeeff1;
}

.article-info-block-list-item-count {
    width: 25px;
    min-width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4576d4;
    font-weight: 700;
    color: #ffffff;
    font-size: 14px;
    margin-right: 40px;
    margin-left: 15px;
}
.article-info-block-list-item.article-info-block-list-item-header {
    border-top: none!important;
}
.article-info-block-list-item-header .article-info-block-list-item-text-title {
    font-size: 18px;
    line-height: 1;
    font-weight: 700;
}

/* FINISH: Article-info-block-list core */



/*s-1 color: #fcb816 */
/*s-2 color: #4576d4 */
/*s-3 color: #232937 */
/*s-4 color: #eeeff1 */

/* START: Article-info-block-list border */
.article-info-block-list-item,
.article-info-block-list-item:last-child {
    border-color: #eeeff1;
}

.border-s_1 .article-info-block-list-item,
.border-s_1 .article-info-block-list-item:last-child {
    border-color: #fcb816!important;
}

.border-s_2 .article-info-block-list-item,
.border-s_2 .article-info-block-list-item:last-child {
    border-color: #4576d4!important;
}

.border-s_3 .article-info-block-list-item,
.border-s_3 .article-info-block-list-item:last-child {
    border-color: #232937!important;
}

.border-s_4 .article-info-block-list-item,
.border-s_4 .article-info-block-list-item:last-child {
    border-color: #eeeff1!important;
}
/* FINISH: Article-info-block-list border */

/* START: Article-info-block-list text title */
.article-info-block-list-item-text-title {
    color: #232937;
}

.title-s_1 .article-info-block-list-item-text-title {
    color: #fcb816!important;
}

.title-s_2 .article-info-block-list-item-text-title{
    color: #4576d4!important;
}

.title-s_3 .article-info-block-list-item-text-title {
    color: #232937!important;
}

.title-s_4 .article-info-block-list-item-text-title {
    color: #eeeff1!important;
}

.title-header-s_1 .article-info-block-list-item-header .article-info-block-list-item-text-title {
    color: #fcb816!important;
}

.title-header-s_2 .article-info-block-list-item-header .article-info-block-list-item-text-title{
    color: #4576d4!important;
}

.title-header-s_3 .article-info-block-list-item-header .article-info-block-list-item-text-title {
    color: #232937!important;
}

.title-header-s_4 .article-info-block-list-item-header .article-info-block-list-item-text-title {
    color: #eeeff1!important;
}
/* FINISH: Article-info-block-list text title */

/* START: Article-info-block-list text */
.article-info-block-list-item-text-main {
    color: #232937;
}

.text-s_1 .article-info-block-list-item-text-main {
    color: #fcb816!important;
}

.text-s_2 .article-info-block-list-item-text-main {
    color: #4576d4!important;
}

.text-s_3 .article-info-block-list-item-text-main {
    color: #232937!important;
}

.text-s_4 .article-info-block-list-item-text-main {
    color: #eeeff1!important;
}
/* FINISH: Article-info-block-list text */

/* START: Article-info-block-list svg */
.article-info-block-list .article-info-block-list-item-icon svg {
    fill: #232937;
}

.svg-s_1 .article-info-block-list-item-icon svg {
    fill: #fcb816!important;
}

.svg-s_2 .article-info-block-list-item-icon svg {
    fill: #4576d4!important;
}

.svg-s_3 .article-info-block-list-item-icon svg {
    fill: #232937!important;
}

.svg-s_4 .article-info-block-list-item-icon svg {
    fill: #eeeff1!important;
}


.svg-header-s_1 .article-info-block-list-item-header .article-info-block-list-item-icon svg {
    fill: #fcb816!important;
}

.svg-header-s_2 .article-info-block-list-item-header .article-info-block-list-item-icon svg{
    fill: #4576d4!important;
}

.svg-header-s_3 .article-info-block-list-item-header .article-info-block-list-item-icon svg {
    fill: #232937!important;
}

.svg-header-s_4 .article-info-block-list-item-header .article-info-block-list-item-icon svg {
    fill: #eeeff1!important;
}
/* FINISH: Article-info-block-list svg */
/* START: Article-info-block-list counter */
.article-info-block-list-item-count {
    background-color: #4576d4;
    color: #ffffff;
}

.count-s_1 .article-info-block-list-item-count {
    background-color: #fcb816!important;
    color: #ffffff;
}

.count-s_2 .article-info-block-list-item-count{
    background-color: #4576d4!important;
    color: #ffffff;
}

.count-s_3 .article-info-block-list-item-count {
    background-color: #232937!important;
    color: #ffffff;
}

.count-s_3 .article-info-block-list-item-count {
    background-color: #eeeff1!important;
    color: #ffffff;
}
/* FINISH: Article-info-block-list counter */

/* FINISH: Article-info-block-list */